<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Watch.Later - International Guerillas</title>
<link rel="stylesheet" href="../styles.css">
</head>
<body>

<div id="custom-cursor"></div>

<div>
  <a href="../index.html" class="header-link" style="font-size:50px;font-weight:bold;width:100%;text-align:left;margin-left:10px;text-decoration:none;">Watch.Later</a>
</div>
<div>
  <i style="font-size:25px;text-align:left;margin-left:10px;margin-right:160px;">Movies you should watch, just not right now</i>
</div>
</br>

<div class="image">
  <img src="https://m.media-amazon.com/images/M/MV5BNzA1ZjRlMGYtYmM4ZS00YWVjLThhODMtMmZlZjFjYWYxOWRiXkEyXkFqcGdeQXVyNjc1NTYyMjg@._V1_FMjpg_UX1000_.jpg" style="width:100%">
</div>
<a class="title">Danger: Diabolik</a></br>
<div class="body-text">
<i>Review Published</i>: July 2024</br>
<i>Reference</i>: <a href="https://www.imdb.com/title/tt0062861/" target="_blank">IMDB</a>, <a href="https://www.youtube.com/watch?v=XcPPuU9PMic" target="_blank">Youtube</a></br>
<i>Released</i>: 1968</br>
<i>Runtime</i>: 1h 45m</br>
<i>Genre</i>: <a href="../categories/action.html">Action</a></br>
<i>Country of Origin</i>: Italy, France</br>
<i>Language</i>: Italian (English Dub)</br>
<i>Original Title</i>: Diabolik</br>
<i>Synopsis</i>:</br>
Expert theif Diabolik pilfers the words greatest treasures for his lovely partner Eva, leaving the police scratching their heads. Things change however when he's hunted not just by police but another arch criminal too.</br>
<i>Review</i>:</br>
What kind of a man is so evil, so villainous, so diabolical that both the police and the mafia would team up to take him down? It's the titular character of our film, Diabolik (John Phillip Law). Clothed in all black and wearing a black mask that reveals only his eyes, Diabolik looks like a typical comic book villain. Especially typical of the adult oriented italian comics called "fumetti neri" (black comics) where the character originates. As I see it though, Diabolik is much more of an anti-hero. Not quite Robin Hood, he steals from the rich to give to his lover and partner in crime, Eva (Marisa Mell). With Diabolik being a high level thief the set up is reminiscent of <i>The Thomas Crown Affair</i> which also came out in 1968, though Eva is on his side from start to finish in a Bonnie & Clyde type of way. The plot is straight forward: Diabolik is so good that the police are given special powers to catch him, this creates pressure on an already struggling crime boss Ralph Valmont (Adolfo Celi), who offers to capture Diabolik in exchange for a deal with the cops. The question becomes whether Diabolik can continue his flawless streak of thefts while being pursued by both the police and the mafia. His heists are fairly elaborate, requiring quite a bit of set-up and what I'd call "movie prop technology" to pull off. That along with Diabolik zipping around in a Jaguar E-type and living in a secret underground base make the film reminiscent of <i>James Bond</i>. Not the Sean Connery Bond films which would have been its contemporaries but more like a Roger Moore Bond where things can get a little silly sometimes. <i>Danger: Diabolik</i> frequently gets described in reviews as "kitsch," which is probably why it found its way onto the sci-fi channel version of <i>Mystery Science Theatre 3000</i>. I'm not alone in thinking that featuring it there was ill-conceived and it's not surprising that it was the last episode of the last season before the show was canned for a second time in 1999. There really isn't much to lampoon in this movie, certainly compared to the usual fare you'd see on MST3K. There are a few funny moments but nothing really laugh-out-loud funny. While it may be fair to call this a B movie, I don't think I'd grade it any lower. Filmed in Italy both the sets and outdoor settings are lovely, especially the secret base which has some exceptional modern design and the waterside entrance is filmed at the Blue Grotto in Capri. In addition to the interior design there is a psychedelic aspect to much of the music which also screams 1960s. While it can be repetitive, I found the songs catchy and pleasant. The screenplay is a little odd at times but you can chalk it up to a stylistic choice. Finally I think it's worth mentioning that the English dub is quite good as dubs go. Law and Mell (Diabolik and Eva) even do their own voiceovers, so it doesn't feel like anything is lost in translation. Overall the story is tight with plenty of action, twists, and a great ending. Definitely worth watching.
</br>
<i>Watch later?</i>: As long as you don't take your action films too seriously.</br>
<i>Rating</i>: 8/10
</div>


<div class="sidebar">
  <div><a href="../categories/all.html">All</a></div>
  <div><a href="../categories/last.html">Most Recent</a></div>
  <div><b>By Genre</b></div>
  <div><a href="../categories/action.html">Action</a></div>
  <div><a href="../categories/comedy.html">Comedy</a></div>
  <div><a href="../categories/un_comedy.html">Comedy (Unintentional)</a></div>
  <div><a href="../categories/drama.html">Drama</a></div>
  <div><a href="../categories/mystery.html">Mystery</a></div>
  <div><a href="../categories/sci-fi.html">Sci-Fi</a></div>
  <div><a href="../categories/suspense.html">Suspense</a></div>
  <div><b>By Language</b></div>
  <div><a href="../categories/english.html">English</a></div>
  <div><a href="../categories/russian.html">Russian</a></div>
  <div><b>Info</b></div>
  <div><a href="../info/about.html">About</a></div>
  <div><a href="../info/contact.html">Contact</a></div>
</div>

<script>
</script>
<script src="https://ddosnotification.github.io/snow-theme/snow.js"></script>
<script src="/anicursor.js?v=1.0"></script>

</body>

</html>
